br.bsp {
    display: inline-block;
}
@media screen and (min-width: 641px) {
    br.bsp {
        display: none;
    }
}
br.nbsp {
    display: none;
}
@media screen and (min-width: 641px) {
    br.nbsp {
        display: inline-block;
    }
}
br.b36 {
    display: inline-block;
}
@media screen and (min-width: 360px) {
    br.b36 {
        display: none;
    }
}
br.nb36 {
    display: none;
}
@media screen and (min-width: 360px) {
    br.nb36 {
        display: inline-block;
    }
}
br.b37{
	display: block;
}
@media screen and (min-width: 414px) {
  br.b37 {
    display: none;
  }
}

.pc {
    display: none;
}
@media screen and (min-width: 641px) {
    .pc {
        display: block;
    }
}

.sp {
    display: block;
}
@media screen and (min-width: 641px) {
    .sp {
        display: none;
    }
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.wq-start {
    display: inline-block;
    width: 0.45em;
}
.wq-end {
    display: inline-block;
    width: 0.45em;
}

@media screen and (min-width: 641px) {
    a.fade,
    button.fade {
        -webkit-transition: 0.2s;
        transition: 0.2s;
    }
    a.fade:hover,
    a.fade:focus,
    button.fade:hover,
    button.fade:focus {
        opacity: 0.6;
    }
}

@media screen and (min-width: 641px) {
    body {
        min-width: 1190px;
    }
}

.sdc {
    min-width: 320px;
}
.sdc ul,
.sdc ol {
    list-style: none;
}
.sdc a {
 text-decoration: none;
}
.sdc-inner-s {
    max-width: 940px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
}
@media screen and (min-width: 641px) {
    .sdc-inner-s {
        padding-left: 0;
        padding-right: 0;
    }
}
.sdc-inner-m {
    max-width: 1190px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
}
@media screen and (min-width: 641px) {
    .sdc-inner-m {
        padding-left: 0;
        padding-right: 0;
    }
}
.sdc-btn {
  background: #eeeeee;
  font-size: 12px;
  font-size: 0.75rem;
}
@media screen and (min-width: 641px) {
    .sdc-btn {
        font-size: 16px;
        font-size: 1rem;
    }
}
.sdc-text {
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.71;
}
@media screen and (min-width: 641px) {
    .sdc-text {
        font-size: 18px;
        font-size: 1.125rem;
        line-height: 1.56;
    }
}
.sdc-text + .sdc-text {
    margin-top: 2em;
}
.sdc-textlink {
  color: #3865ed !important;
}
.sdc-textlink::before {
  content: "";
  display: inline-block;
  border-style: solid;
  border-color: transparent transparent transparent #3865ed;
  border-width: 5.5px 0 5.5px 8px;
  margin-right: 1em;
  -webkit-transform: translateY(1px);
  transform: translateY(1px);
}
@media screen and (min-width: 641px) {
  .sdc-textlink::before {
    border-width: 7px 0 7px 9px;
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
  }
}
.sdc-textlink-inline {
  color: #3865e0 !important;
  display: inline !important;
}
.sdc-entry-btn {
  background: #3865e0;
  color: #ffffff !important;
  width: 200px;
  height: 55px;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 16px;
  font-size: 1rem;
}
@media screen and (min-width: 641px) {
    .sdc-entry-btn {
        width: 204px;
        height: 62px;
    }
}
.sdc-header {
    text-align: center;
    padding: 45px 20px;
    max-width: 1190px;
    margin: 0 auto;
}
@media screen and (min-width: 641px) {
    .sdc-header {
        padding: 80px 0;
    }
}
.sdc-header-title-main {
  font-family: "SST W55 Bold", sans-serif;
  font-weight: 400;
  font-size: 22px;
  font-size: 1.375rem;
}
@media screen and (min-width: 641px) {
    .sdc-header-title-main {
        font-size: 30px;
        font-size: 1.875rem;
    }
}
.sdc-header-title-sub {
  font-family: "SST W55 Bold", sans-serif;
  font-weight: 400;
  font-size: 13px;
  font-size: 0.8125rem;
  margin-top: 10px;
}
@media screen and (min-width: 641px) {
    .sdc-header-title-sub {
        font-size: 14px;
        font-size: 0.875rem;
        margin-top: 15px;
    }
}
.sdc .btnbox.career-top {
    margin-top: 50px;
}
@media screen and (min-width: 641px) {
    .sdc .btnbox.career-top {
        margin-top: 100px;
    }
}
.sdc .btnbox.career-top .sdc-btn {
  width: 200px;
  height: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
}
@media screen and (min-width: 641px) {
    .sdc .btnbox.career-top .sdc-btn {
        width: 204px;
        height: 62px;
    }
}

/**
 * pageTop
 */
.sd__pagetop {
    position: relative;
    z-index: 50;
    visibility: hidden;
    margin: 110px auto 0;
    opacity: 0;
    -webkit-transition: opacity 0.2s, visibility 0s 0.2s;
    transition: opacity 0.2s, visibility 0s 0.2s;
}

.sd__pagetop.appear {
    visibility: visible;
    opacity: 1;
}

.sd__pagetop-floater {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
}

.sd__pagetop.end .sd__pagetop-floater {
    position: static;
}

.sd__pagetop-inner {
    width: 93.75%;
    position: relative;
    margin: 0 auto;
    max-width: 1400px;
}

.sd__pagetop-btn {
    margin: -52px 0 0 0 !important;
    display: inline-block;
    right: 0;
    position: absolute;
    width: 40px;
    height: 32px;
    background-color: rgba(33, 37, 48, 0.4);
    border-radius: 3px;
    cursor: pointer;
    -webkit-transition: background-color 0.2s;
    transition: background-color 0.2s;
}

.sd__pagetop-btn:hover {
    background-color: rgba(33, 37, 48, 0.8);
}

.sd__pagetop-btn::after {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(../img/icn_pagetop@2x.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 16px 6px;
  content: "";
}
